Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 02:49:32 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello,
I ordered some items through your app 2,3 days back and I gave the address Max An Nafl, Exit 5, Riyadh and you guys sent my order to somewhere in Hail, i contacted your person n he said it will be automatically cancelled after 14 days so ordered again twice and both times the confirmation you gave was once in Qatif and once at some other city.
This is your app and professionalism.
Please refund my money of the three orders because the money from two orders I cancelled because of your app error has not been refunded yet.
Very very disappointed by your customer service and application error
Worst click and collect service!
I will certainly uninstall your app, just return my money. The time I wasted is not worth any money!!!

iOS Version: 14.3
App Version: 9.2.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1990146